"REINSTALL_CONFIRM" = "A aplicação Mobile Partner foi removida.\n Deseja proceder à reinstalação?";
"DIFFERENT_VERSION_CONFIRM" = "Deseja instalar uma versão diferente da aplicação?";
"NEW_VERSION_CONFIRM" = "Deseja instalar uma nova versão da aplicação?";
"JRE_TOO_OLD" = "Actualize Java Runtime Environment(JRE) p/ 1.5 ou post. antes de instalar aplic.";
